A single NTP Server.
Sources for this description
Hirschmann MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.248.51.6.3.1
A single NTP Server.
Identification
{1 3 6 1 4 1 248 51 6 3 1}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
hmSecNTPServerEntry OBJECT-TYPE
SYNTAX HmSecNTPServerEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"A single NTP Server."
INDEX { hmSecNTPServerIndex }
::= { hmSecNTPServerTable 1 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
A single NTP Server.
Hirschmann MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: hmSecNTPServerEntry
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"hmSecNTPServerEntry",
"OBJECT-TYPE",
"SYNTAX",
"HmSecNTPServerEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"A single NTP Server.\"",
"INDEX",
"{",
"hmSecNTPServerIndex",
"}",
"::=",
"{",
"hmSecNTPServerTable",
"1",
"}"
],
"syntax_tree": [
[
"row",
"HmSecNTPServerEntry"
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"A single NTP Server."
],
null,
null,
[
"INDEX",
[
[
0,
"hmSecNTPServerIndex"
]
]
],
null
]
}Vendor MIB copy from the Observium Community archive. Hirschmann support.
Module: HmSecurityGateway-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['RowStatus', 'TruthValue', 'MacAddress'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.248.51.6.3.1.1 | hmSecNTPServerIndex | 0 | 0 | |
| 1.3.6.1.4.1.248.51.6.3.1.2 | hmSecNTPServerHost | 0 | 0 | |
| 1.3.6.1.4.1.248.51.6.3.1.3 | hmSecNTPServerRowStatus | 0 | 0 |